{{#each @layout as |col index|}}
  <LayoutColContent
    @path={{concat @path "." index}}
    @col={{col}}
    @size={{@size}}
    @index="{{@index}}.{{index}}"
    as |col|
  >
    {{yield col}}
  </LayoutColContent>
{{/each}}